Subject: Re: [PATCH] ASoC: fsl_ssi: separately enable and disable TIE/RIE in trigger()

From: Timur Tabi <[email-masked]>
Date: Tue, 29 Oct 2013 07:18:21 -0500

Nicolin Chen wrote:
> Well, actually I just wanted to clear T/RDMAE to disable DMA request,
> but it seems to be much easier to do it like this based on current
> code and disabling unused interrupts should be better right?:)

It's not better if it complicates the code and has no real impact.  The 
code has been running fine for years the way it is.  Unless you can show 
me that it actually makes a difference, I will have to NACK this patch.